{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "iama",
      "timestamp": "2024-04-11T17:40:08Z"
    },
    "lastModificationSignature": "d844fab616a878fd8472c4b6f0bc0a0433de7e0404dc64629a56773ccb66ab63"
  }
}